Subject: Re: [PATCH v4 1/4] Produce system time from correlated clocksource

From: Richard Cochran <[email-masked]>
Date: Thu, 15 Oct 2015 07:41:43 +0200

On Wed, Oct 14, 2015 at 07:34:03PM -0700, Christopher Hall wrote:
> I hope this is helpful. Thanks.

So the DSP does not produce or consume system time stamps. Fine.
Still I fail to understand why you need the system time.

Thomas seems to say that there are *other* applications that will want
to transform device time into system time, but why does your audio
application use the system time, when the audio-to-ptp time is
directly available, without any man in the middle?

Thanks,
Richard